html
{
	height: 100%;
	width: 100%;
	overflow: hidden;
}

body
{
	color: #003366;
	font-size: 12px;
	font-weight: bold;
	margin-right: 12px;
	width: 100%;
	height: 100%;
	background-color: #D6E2EE;
	font-family: "Arial Unicode MS";
}

#mainForm
{
	height: 100%;
	background: #B3CEE6;
}

img.background-image
{
        width: 30%;
        position: absolute;
        bottom: 0;
        left: 0;
}

div#errorMessages
{
	display: none;
	border: 2px solid #cc0000;
	color: #ff0000;
	width: 300px;
	margin: 10px 50px;
	padding: 3px;
}

.error
{
	border: 2px solid #cc0000;
	color: #ff0000;
	margin: 5px;
	padding: 3px;
}

#LoginDetails
{
	width: 370px;
	border: 2px solid #59575C;
	z-index: 1;
}

#LoginDetails fieldset
{
	width: 300px;
}

#LoginDetails div
{
	padding: 10px;
	clear: both;
}

a img
{
	text-decoration: none;
}

div.button
{
	float: left;
	margin: 5px;
	text-align: center;
}

#diademLogo
{
	position: fixed;
	right: 0px;
	bottom: 0;
}

#LoginButton
{
	margin: 0px 0px 0px 5px;
	vertical-align: middle;
	cursor: pointer;
	color: #000000;
	width: 20px;
	font-size: 14px;
	font-weight: bold;
}

#LoginButton_black
{
	margin: 0px 0px 0px 5px;
	vertical-align: middle;
	cursor: pointer;
	color: #000000;
	width: 20px;
	font-size: 14px;
	font-weight: bold;
}

#healthcare_logo
{
	float: left;
}

#dm_logo
{
	float: right;
}

#register
{
	text-align: left;
}

.clear
{
	clear: both;
}

#submitButton
{
	display: none;
}